﻿


/**************************************************/
/* GLOBAL OVERRIDES                               
/**************************************************/


body, h1, h2, h3, h4, h5, h6, p, a, span{font-family:'Montserrat', sans-serif;}
body, p, span, a, .p, li { font-size:14px; color:#3E3F35;  margin-bottom: 0; line-height:26px; font-family:'Montserrat', sans-serif;}

.stronger {font-weight: 900;}
h1, .h1 { font-size:28px; font-weight:500; color:#074532;  text-transform:none; } /*used*/
h2, .h2 { font-size:22px!important; font-weight:normal; color: #074532; text-transform:none; margin-bottom:10px;} 
h3, .h3 { font-size:18px; font-weight:normal; color:#074532; font-weight:100;} 
h4, .h4 { color:#3E3F35;font-size:28px;font-weight:normal; } /*used*/
h5 { color:#fff; font-size:12px; font-weight:bold; text-transform:uppercase; } 
select {}
hr {}
a{font-weight:normal;color: #3B64B9; }
a:link {}
a:Visited {color:#000;}
a:Hover {color:#000; font-weight:bold;}

.text-blue{
    color: #00a0aa!important;
}
.text-green{
    color: #62983E!important;
 
}
.text-white, .WhiteText{
    color:#ffffff!important;
}
/**************************************************/
/* GLOBAL STYLES                                 
/**************************************************/

.segment {padding-top: 60px;padding-bottom: 60px;margin-top: 0px;margin-bottom: 0px;}

[class*="-fullWidth"]{position:relative;}
[class*="-fullWidth"]:before, [class*="-fullWidth"]:after{content:"";width:2000px;top:0;bottom:0;position:absolute !important; background-color:inherit; background-image:inherit}
[class*="-fullWidth"]:before {left:100%}
[class*="-fullWidth"]:after {right:100%}

[class*="theme-white"]{background-color:#fff;}
[class*="theme-green"]{background: linear-gradient( #074532, #216033);}
[class*="theme-grey"]{background-color:#23292F;}
[class*="theme-lightgrey"]{background-color:#F8F8F8;}

[class*="theme-backgroundimage"]{height:200px; background-image:url(/Data/Default/TemplateImages/header-background.jpg?thumbnail=jpg); background-repeat:no-repeat; background-position:top left;  margin-left:auto;margin-right:auto;}

.full-width-row {
    position:relative;
    width: 2500px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial!important;
}
.full-width-row:before {left:100%}
.full-width-row:after {right:100%}





